TEMP-0000000-F99584

NameTEMP-0000000-F99584
Description"slowloris" denial-of-service vulnerability in webservers
SourceAutomatically generated temporary name. Not for external reference.

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
lighttpd (PTS)jessie, jessie (lts)1.4.35-4+deb8u1fixed
stretch (security), stretch (lts), stretch1.4.45-1+deb9u1fixed
buster1.4.53-4+deb10u2fixed
buster (security)1.4.53-4+deb10u3fixed
bullseye (security), bullseye1.4.59-1+deb11u2fixed
bookworm1.4.69-1fixed
trixie1.4.74-1fixed
sid1.4.74-2fixed
squid (PTS)buster4.6-1+deb10u7fixed
buster (security)4.6-1+deb10u10fixed
bullseye (security), bullseye4.13-10+deb11u2fixed
bookworm5.7-2fixed
trixie6.6-1fixed
sid6.8-1fixed
squid3 (PTS)jessie, jessie (lts)3.5.23-5+deb8u7fixed
stretch (security)3.5.23-5+deb9u7fixed
stretch (lts), stretch3.5.23-5+deb9u10fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
lighttpdsource(unstable)(not affected)
squidsource(unstable)(not affected)
squid3source(unstable)(not affected)

Notes

https://bugs.squid-cache.org/show_bug.cgi?id=2694

Search for package or bug name: Reporting problems